@font-face {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../../font/MinionPro-Regular.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote, figure {
	margin:0;
	padding:0;
	border-width:0;
	text-rendering:optimizeSpeed;
}
div > svg {
	position:absolute;
}
#_idHTMLPageItem000 {
	-ms-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(0.532,0.532);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(0.532,0.532);
	-webkit-transform-origin:0% 0%;
	height:1080px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(0.532,0.532);
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(0.532,0.532);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:1920px;
}
#_idContainer000 {
	height:575px;
	overflow:hidden;
	width:1021px;
	-ms-transform:translate(-0.001px,-0.001px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(-0.001px,-0.001px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	background-image:url(../image/1.png);
	background-repeat:no-repeat;
	background-size:contain;
	height:574.58px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(-0.001px,-0.001px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(-0.001px,-0.001px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:1021.48px;
}
#_idContainer001 {
	-ms-transform:translate(0.000px,594.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,594.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:174.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,594.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,594.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:1024.00px;
}
div._idGenObjectAttribute-1 {
	height:575px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	width:1021px;
}
img._idGenObjectAttribute-2 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-3 {
	left:0px;
	position:absolute;
	top:0px;
}
div._idGenObjectStyle-Disabled {
	background-color:transparent;
	border-width:0px;
}
